var class_inventory_item_super =
[
    [ "AllowsDOF", "dc/da1/class_inventory_item_super.html#aa25216d3d0958694277c9ff567f9adcb", null ],
    [ "AttachMagazine", "dc/da1/class_inventory_item_super.html#a481cea7bba3267728a1d170973466f8a", null ],
    [ "CanAttachMagazine", "dc/da1/class_inventory_item_super.html#a3dc9668a5576d1819d81e8d325e34af4", null ],
    [ "CanBeIgnitedBy", "dc/da1/class_inventory_item_super.html#ad2059093a4285e42f964ce556260fc26", null ],
    [ "CanChamberFromMag", "dc/da1/class_inventory_item_super.html#af6741e0faa80ade0d9e53b9f0579816e", null ],
    [ "CanDetachAttachment", "dc/da1/class_inventory_item_super.html#af14c56a5355e92835f39c5b710bc8708", null ],
    [ "CanFire", "dc/da1/class_inventory_item_super.html#ab3e3c5fcfdee115783af6fae191a521c", null ],
    [ "CanIgniteItem", "dc/da1/class_inventory_item_super.html#a265c516e7b5d86a4d9eafa2b2fe04d09", null ],
    [ "CanSpeak", "dc/da1/class_inventory_item_super.html#a68ffc74abe94fac39dd850063087109c", null ],
    [ "CreateRound", "dc/da1/class_inventory_item_super.html#a17bc866d2bb8e702dd21977d0de98ae1", null ],
    [ "DescriptionOverride", "dc/da1/class_inventory_item_super.html#a8786f2234dc7e88101cf5c19d6083000", null ],
    [ "DisplayNameRuinAttach", "dc/da1/class_inventory_item_super.html#a755b567f465144137a7a0fa923e59631", null ],
    [ "DisplayNameRuinAttach", "dc/da1/class_inventory_item_super.html#a755b567f465144137a7a0fa923e59631", null ],
    [ "DisplayNameRuinAttach", "dc/da1/class_inventory_item_super.html#a755b567f465144137a7a0fa923e59631", null ],
    [ "DryDryFire", "dc/da1/class_inventory_item_super.html#a1d0aefee066972a242eaf5011917bc42", null ],
    [ "DryFire", "dc/da1/class_inventory_item_super.html#a240b24134d3282a25d9675e632a75c0c", null ],
    [ "EEHealthLevelChanged", "dc/da1/class_inventory_item_super.html#af3b1ef5fb3eec3fd5fb7624fb6bbe2da", null ],
    [ "EEHealthLevelChanged", "dc/da1/class_inventory_item_super.html#af3b1ef5fb3eec3fd5fb7624fb6bbe2da", null ],
    [ "EEKilled", "dc/da1/class_inventory_item_super.html#a1704fdf48185e7909581b2fdeb530aac", null ],
    [ "EEOnDamageCalculated", "dc/da1/class_inventory_item_super.html#ae877e45cc673de37621e447502775739", null ],
    [ "EffectBulletHide", "dc/da1/class_inventory_item_super.html#a34f90add7cba08ac80f867f572d683a3", null ],
    [ "EffectBulletShow", "dc/da1/class_inventory_item_super.html#af02ae76b492e142ca53f08ead1259491", null ],
    [ "EjectCasing", "dc/da1/class_inventory_item_super.html#a6702f28794a78b26138e0e74bc8cbe95", null ],
    [ "EnableBroadcast", "dc/da1/class_inventory_item_super.html#a23fbe01ab8387f18444159392f88633b", null ],
    [ "EnableReceive", "dc/da1/class_inventory_item_super.html#a4664d1b982d5b99eed8f383440606325", null ],
    [ "EnterOptics", "dc/da1/class_inventory_item_super.html#acb67af081e4c2f8199e38299ea236f29", null ],
    [ "EnterOptics", "dc/da1/class_inventory_item_super.html#ac66ba6a3862868f0a35755d8376c9ddd", null ],
    [ "ExitOptics", "dc/da1/class_inventory_item_super.html#a64cbce12499d04d3550146c3f1d772e8", null ],
    [ "ExitOptics", "dc/da1/class_inventory_item_super.html#ac996ca62cb12ec2849a45430fb9875c8", null ],
    [ "Fire", "dc/da1/class_inventory_item_super.html#aa7e27c0e75d252ac4f70c63606f75901", null ],
    [ "FlashlightOff", "dc/da1/class_inventory_item_super.html#a7f9a20fedc2d8ee0e601d660e15a4b58", null ],
    [ "FlashlightOn", "dc/da1/class_inventory_item_super.html#ac02d3393d519f0ccc1b9b32bb0075cf5", null ],
    [ "GetAttachedLauncher", "dc/da1/class_inventory_item_super.html#ad9729aca34f7bd84269e4c082000cbe5", null ],
    [ "GetAttachedOptics", "dc/da1/class_inventory_item_super.html#a0a8cf5704350691495d2c4b298a2b1cc", null ],
    [ "GetAttachedSuppressor", "dc/da1/class_inventory_item_super.html#affbaef2ec87b91a544d85190e38f660e", null ],
    [ "GetCameraPoint", "dc/da1/class_inventory_item_super.html#a656c782ceb71def911a9a9d94042c94b", null ],
    [ "GetCameraPoint", "dc/da1/class_inventory_item_super.html#ad35692867a7669d5644bc79a0ed75b9c", null ],
    [ "GetCartridgeInfo", "dc/da1/class_inventory_item_super.html#a44e2c1d79c42aa5309147e0a4e4b5c9a", null ],
    [ "GetChamberAmmoTypeName", "dc/da1/class_inventory_item_super.html#ab9c05d6de14ad065a46aebe4eaa288c3", null ],
    [ "GetChamberedCartridgeMagazineTypeName", "dc/da1/class_inventory_item_super.html#af2eb12a46fad6e1c2eb5ca52b6a28ea5", null ],
    [ "GetCurrentMode", "dc/da1/class_inventory_item_super.html#aa858ddd60100f83ca8f12f8083d3e946", null ],
    [ "GetCurrentModeAutoFire", "dc/da1/class_inventory_item_super.html#a7d013691e2b212c0e4da6e162167a77f", null ],
    [ "GetCurrentModeBurstSize", "dc/da1/class_inventory_item_super.html#ac99c28f6a3f570dcb7deabdb310efd9f", null ],
    [ "GetCurrentModeName", "dc/da1/class_inventory_item_super.html#a126c56cada3ff905802c89ff886d1ef2", null ],
    [ "GetCurrentMuzzle", "dc/da1/class_inventory_item_super.html#a4890e9be64cb250408729ef2b9959278", null ],
    [ "GetCurrentNVType", "dc/da1/class_inventory_item_super.html#a56172c546e7902be0dd16da2f1c009e9", null ],
    [ "GetCurrentOpticMode", "dc/da1/class_inventory_item_super.html#af432ccbee971f57698017902c16e90cb", null ],
    [ "GetCurrentStepFOV", "dc/da1/class_inventory_item_super.html#a4e90f80b2fa7f3a428c5b92b4571f13f", null ],
    [ "GetCurrentZeroing", "dc/da1/class_inventory_item_super.html#a956e2c4ac11e7198b6de9e3ecd42dfca", null ],
    [ "GetInternalMagazineCartridgeCount", "dc/da1/class_inventory_item_super.html#a4f534724d5e52de9e4782d7d328a4dfa", null ],
    [ "GetInternalMagazineCartridgeInfo", "dc/da1/class_inventory_item_super.html#a0e43a56607593620cec694ce9a2c25e9", null ],
    [ "GetInternalMagazineMaxCartridgeCount", "dc/da1/class_inventory_item_super.html#a308df445665280b5b8a97e54f066b3a1", null ],
    [ "GetMagazine", "dc/da1/class_inventory_item_super.html#ab50b1c9ef92f1696623e0cca8f29f8e1", null ],
    [ "GetMagazineTypeCount", "dc/da1/class_inventory_item_super.html#a672046ab3deeab8a60ddaf18f22eaf6e", null ],
    [ "GetMapStateAnimation", "dc/da1/class_inventory_item_super.html#a11d2e1ec17d495c6dce513f20b2c6090", null ],
    [ "GetMarkerArray", "dc/da1/class_inventory_item_super.html#a103133af867e2a88a79e26ea7f057910", null ],
    [ "GetMaxMagazineTypeName", "dc/da1/class_inventory_item_super.html#a67b81af53e490b2286182b8f00b7b1e5", null ],
    [ "GetMeleeTargetType", "dc/da1/class_inventory_item_super.html#a292443dd95af2d68107e8d72477648e5", null ],
    [ "GetMeleeTargetType", "dc/da1/class_inventory_item_super.html#a292443dd95af2d68107e8d72477648e5", null ],
    [ "GetMuzzleCount", "dc/da1/class_inventory_item_super.html#ac2f05a851caec68fcbaf313ac8dc4d15", null ],
    [ "GetMuzzleModeCount", "dc/da1/class_inventory_item_super.html#ac79463950a12872e1b5dd50b1652e566", null ],
    [ "GetNearPlaneValue", "dc/da1/class_inventory_item_super.html#a91b9eb9020b0093c3934ca9204c29596", null ],
    [ "GetOpticsDOF", "dc/da1/class_inventory_item_super.html#a0d878f46f2c8dc81d853126f777f0a74", null ],
    [ "GetOpticsPPBlur", "dc/da1/class_inventory_item_super.html#a31bea05d331c8486db0fb0503c054bfb", null ],
    [ "GetOpticsPPLens", "dc/da1/class_inventory_item_super.html#aaa43e924e55a0a5483e8f9be776d77a0", null ],
    [ "GetOpticsPPMask", "dc/da1/class_inventory_item_super.html#a22eac8de1f1660574ad463f62e82244f", null ],
    [ "GetRadius", "dc/da1/class_inventory_item_super.html#ac7b217eae9a44e5c8e02fb79061dd0a1", null ],
    [ "GetRandomChamberableAmmoTypeName", "dc/da1/class_inventory_item_super.html#a20a2b57cf6b1e773ffe559e8a23fe2ce", null ],
    [ "GetRandomMagazineTypeName", "dc/da1/class_inventory_item_super.html#af3457bfb731a7a09043f09b76bb83ee9", null ],
    [ "GetReloadTime", "dc/da1/class_inventory_item_super.html#aca8e673a2b91db21b89deb58a52e58a0", null ],
    [ "GetSlotFromMuzzleIndex", "dc/da1/class_inventory_item_super.html#a7e38b81f915cafc1a74c91638e87cd45", null ],
    [ "GetStepFOVCount", "dc/da1/class_inventory_item_super.html#a206c2a85f5980283b23137582a0f5de4", null ],
    [ "GetStepFOVIndex", "dc/da1/class_inventory_item_super.html#af0d9a5006c97de5da3115e7fccacebaa", null ],
    [ "GetStepZeroing", "dc/da1/class_inventory_item_super.html#a6a67c00350f06662ec72112907bdc503", null ],
    [ "GetStepZeroing", "dc/da1/class_inventory_item_super.html#a3fdf47b3d469ac21dd548fb207a873a9", null ],
    [ "GetStepZoom", "dc/da1/class_inventory_item_super.html#a3bd51f819db621bc10e25d0c03e1dd9a", null ],
    [ "GetTotalCartridgeCount", "dc/da1/class_inventory_item_super.html#a4f920e152688c7adf49ef67255464e8d", null ],
    [ "GetTotalMaxCartridgeCount", "dc/da1/class_inventory_item_super.html#a1226d8c1fe6e7cb08d94b3503bf091d9", null ],
    [ "GetTunedFrequency", "dc/da1/class_inventory_item_super.html#a1e1d71df79fc76c7cfdccb9ca3183742", null ],
    [ "GetTunedFrequencyIndex", "dc/da1/class_inventory_item_super.html#adf4b78c57c442b0c896e1ae5cda74e0b", null ],
    [ "GetWidth", "dc/da1/class_inventory_item_super.html#a289e7f77e9028008624bb624512ce03a", null ],
    [ "GetZeroingDistanceZoomMax", "dc/da1/class_inventory_item_super.html#ac1f9e1ef0fd28b082b281b5ce00a0fe1", null ],
    [ "GetZeroingDistanceZoomMax", "dc/da1/class_inventory_item_super.html#a9b10e70312b3e22512de47a2175a9f87", null ],
    [ "GetZeroingDistanceZoomMin", "dc/da1/class_inventory_item_super.html#afb96a6f374532acee84cb9e3b21aeba0", null ],
    [ "GetZeroingDistanceZoomMin", "dc/da1/class_inventory_item_super.html#a2559983fdfb47666f4ac6711672ddfc5", null ],
    [ "GetZoom", "dc/da1/class_inventory_item_super.html#aca60d1b6313378023ff546f0498df8ed", null ],
    [ "GetZoomInit", "dc/da1/class_inventory_item_super.html#a090022f12195a0be5e71028175ff243d", null ],
    [ "GetZoomInit", "dc/da1/class_inventory_item_super.html#ae3fdc7174af0dfb4be649f2efe8e4ba8", null ],
    [ "GetZoomMax", "dc/da1/class_inventory_item_super.html#a4b5bf092e6588cc3dc5c476e0d479299", null ],
    [ "GetZoomMax", "dc/da1/class_inventory_item_super.html#ac035076edbd946e07e06db45e21914f0", null ],
    [ "GetZoomMin", "dc/da1/class_inventory_item_super.html#af044a78d4d8e020578d9a0140336ef90", null ],
    [ "GetZoomMin", "dc/da1/class_inventory_item_super.html#a17a15baa8d57aad3ab4bb57e29c5a2e9", null ],
    [ "HasFlammableMaterial", "dc/da1/class_inventory_item_super.html#a34addd567a4b347fc30581d16a5de171", null ],
    [ "HasInternalMagazine", "dc/da1/class_inventory_item_super.html#a63a82b72553c0ab54f491af66f0a48d4", null ],
    [ "HasWeaponIronsightsOverride", "dc/da1/class_inventory_item_super.html#afe7fc433006226fc2703ff79e453cbd0", null ],
    [ "Init2DPreloadType", "dc/da1/class_inventory_item_super.html#a999b3986e467f80abc2011fde02b4582", null ],
    [ "InitCameraOverrideProperties", "dc/da1/class_inventory_item_super.html#a47c9a13e79ead00d926e4dbddcb08ded", null ],
    [ "InitDOFAvailability", "dc/da1/class_inventory_item_super.html#a53dbc1c945fc5693d3a47ca212994372", null ],
    [ "InitMapState", "dc/da1/class_inventory_item_super.html#a63261c25374102aacc3e8f31ed9ed4da", null ],
    [ "InitOpticMode", "dc/da1/class_inventory_item_super.html#a14e29a8220992bc45a224c9705cca62f", null ],
    [ "InitOpticsDOFProperties", "dc/da1/class_inventory_item_super.html#a2c86928ad4721fb60814fa5c49cde0f5", null ],
    [ "InitOpticsPP", "dc/da1/class_inventory_item_super.html#ad71828bbf01acb8bb6a3cc36a63dc9cb", null ],
    [ "InitOpticsPPInfo", "dc/da1/class_inventory_item_super.html#ad67cbba4b6e5ef90babfb3585bc3f54f", null ],
    [ "InitReddotData", "dc/da1/class_inventory_item_super.html#a49f7a169ad4be8b38ef79ce6739e39a4", null ],
    [ "InsertMarker", "dc/da1/class_inventory_item_super.html#a56e22eb4ce98bfe749c1cc665a09ceb5", null ],
    [ "IsActivated", "dc/da1/class_inventory_item_super.html#a02b9e60d9f562ca3418b1072646a8e8b", null ],
    [ "IsBroadcasting", "dc/da1/class_inventory_item_super.html#ac6affe1badf4211e22888afda9731033", null ],
    [ "IsChamberEjectable", "dc/da1/class_inventory_item_super.html#a31df9d965d7e106dcfd0c85ab7a68eb2", null ],
    [ "IsChamberEmpty", "dc/da1/class_inventory_item_super.html#abff3c6f91d5434b64e9da0324f6e960c", null ],
    [ "IsChamberFiredOut", "dc/da1/class_inventory_item_super.html#a78115dd7f7b6f5b3db78f5eb4335c794", null ],
    [ "IsChamberFull", "dc/da1/class_inventory_item_super.html#a3798893eb7b88b299302378e273875fc", null ],
    [ "IsChamberJammed", "dc/da1/class_inventory_item_super.html#a4c8ea9835ebd74e086c296a8eabb608c", null ],
    [ "IsFlashlightOn", "dc/da1/class_inventory_item_super.html#a31df11d8edcfe2d041fd8ec53ae5eff4", null ],
    [ "IsInOptics", "dc/da1/class_inventory_item_super.html#ad8ecb81ed7957bb774340fc979772695", null ],
    [ "IsInOptics", "dc/da1/class_inventory_item_super.html#a6bd4f565820e743b5f8e3b7b6412f59a", null ],
    [ "IsInternalMagazineFull", "dc/da1/class_inventory_item_super.html#aa65243a148b896130dd463579e06a7b1", null ],
    [ "IsNVOptic", "dc/da1/class_inventory_item_super.html#a6dff32eb98854356438bd680a9bdaa64", null ],
    [ "IsPinned", "dc/da1/class_inventory_item_super.html#abe93e4fd966037fd8866aa52fc4c1e36", null ],
    [ "IsReceiving", "dc/da1/class_inventory_item_super.html#ad530e76b8a34daf955f87f735c61ee9b", null ],
    [ "IsThisIgnitionSuccessful", "dc/da1/class_inventory_item_super.html#a5f49a1ad619f0fb16f71e841bf2af944", null ],
    [ "IsTurnedOn", "dc/da1/class_inventory_item_super.html#ab6a17fc955c0afc31b3b9fb34f13542d", null ],
    [ "IsUsingWeaponIronsightsOverride", "dc/da1/class_inventory_item_super.html#a8ee9513004614e0eb7c052cc02c60524", null ],
    [ "IsWeapon", "dc/da1/class_inventory_item_super.html#a7fa24b16b4e8190a131a19196ccf1880", null ],
    [ "IsWorking", "dc/da1/class_inventory_item_super.html#a4bbd76eaa9245a8a5ba8fc932f7449d0", null ],
    [ "ItemMap", "dc/da1/class_inventory_item_super.html#ac511f0f2bee0cdb9db61d31c2d6c6dd9", null ],
    [ "ItemOptics", "dc/da1/class_inventory_item_super.html#ad89a4037c82e7545a0251b33d887a9cc", null ],
    [ "NameOverride", "dc/da1/class_inventory_item_super.html#a920515e1d4fbc542e291a0f6e0066233", null ],
    [ "OnIgnitedTarget", "dc/da1/class_inventory_item_super.html#aaa5aa557f92c2db428c5a4e2536344b5", null ],
    [ "OnIgnitedThis", "dc/da1/class_inventory_item_super.html#a1ba8ebc03d9924ce45630de37c028b5a", null ],
    [ "OnInventoryEnter", "dc/da1/class_inventory_item_super.html#ac38742608b367d6677591d2da8a17c98", null ],
    [ "OnInventoryEnter", "dc/da1/class_inventory_item_super.html#ac38742608b367d6677591d2da8a17c98", null ],
    [ "OnInventoryExit", "dc/da1/class_inventory_item_super.html#a82c5b4c2c1fe6270b315cc2713c57acf", null ],
    [ "OnInventoryExit", "dc/da1/class_inventory_item_super.html#a82c5b4c2c1fe6270b315cc2713c57acf", null ],
    [ "OnInventoryExit", "dc/da1/class_inventory_item_super.html#a82c5b4c2c1fe6270b315cc2713c57acf", null ],
    [ "OnItemLocationChanged", "dc/da1/class_inventory_item_super.html#a938502cf97cea64aa4941ea448a95b34", null ],
    [ "OnOpticEnter", "dc/da1/class_inventory_item_super.html#a0b51805e2be394ae0d1235a8b6b8ac8e", null ],
    [ "OnOpticExit", "dc/da1/class_inventory_item_super.html#afbf283b230f5f3962e297816e4741359", null ],
    [ "OnOpticModeChange", "dc/da1/class_inventory_item_super.html#a7618b29be68431e8709a20640b6675c3", null ],
    [ "OnRPC", "dc/da1/class_inventory_item_super.html#a5c3bee48155950fdaff9bbc795ec7148", null ],
    [ "OnStoreLoad", "dc/da1/class_inventory_item_super.html#a7cbbcd669cb44f3cbd8461756723432a", null ],
    [ "OnStoreLoad", "dc/da1/class_inventory_item_super.html#a7cbbcd669cb44f3cbd8461756723432a", null ],
    [ "OnStoreSave", "dc/da1/class_inventory_item_super.html#a412333303e06c43e620fac61cfbff7d5", null ],
    [ "OnStoreSave", "dc/da1/class_inventory_item_super.html#a412333303e06c43e620fac61cfbff7d5", null ],
    [ "OnUseFromInventory", "dc/da1/class_inventory_item_super.html#ad6c990629d265fdae148308a833a5440", null ],
    [ "OnVariablesSynchronized", "dc/da1/class_inventory_item_super.html#a04d101bdb8e6a580c42728680d36539a", null ],
    [ "OnWasAttached", "dc/da1/class_inventory_item_super.html#a2548e3db614795ce4260fb64b252d4ab", null ],
    [ "OnWasAttached", "dc/da1/class_inventory_item_super.html#a2548e3db614795ce4260fb64b252d4ab", null ],
    [ "OnWasAttached", "dc/da1/class_inventory_item_super.html#a2548e3db614795ce4260fb64b252d4ab", null ],
    [ "OnWasDetached", "dc/da1/class_inventory_item_super.html#a30c6355cba367b26af050226b7ef9416", null ],
    [ "OnWasDetached", "dc/da1/class_inventory_item_super.html#a30c6355cba367b26af050226b7ef9416", null ],
    [ "OnWasDetached", "dc/da1/class_inventory_item_super.html#a30c6355cba367b26af050226b7ef9416", null ],
    [ "OnWorkStart", "dc/da1/class_inventory_item_super.html#affc44787eadbc62baa51add8a5761bcd", null ],
    [ "OnWorkStop", "dc/da1/class_inventory_item_super.html#acecbb483252bef7dbdb559b5d1261450", null ],
    [ "PopCartridgeFromChamber", "dc/da1/class_inventory_item_super.html#a0f70214ff4a426ad59e75b5acda0a52a", null ],
    [ "PopCartridgeFromInternalMagazine", "dc/da1/class_inventory_item_super.html#a547b8e1398038816c2812b5a6f006361", null ],
    [ "PushCartridgeToChamber", "dc/da1/class_inventory_item_super.html#ab503683e129102e465a2fecaf9165c12", null ],
    [ "PushCartridgeToInternalMagazine", "dc/da1/class_inventory_item_super.html#ae4d78e343068296bdcc14dcb0dc3bf98", null ],
    [ "SelectionBulletHide", "dc/da1/class_inventory_item_super.html#ac51734cf7f957e49da45c0ad37051807", null ],
    [ "SelectionBulletShow", "dc/da1/class_inventory_item_super.html#a563c1f07cf45a6b28d60d5539cb8702f", null ],
    [ "SelectionMagazineHide", "dc/da1/class_inventory_item_super.html#a65e0fa929d16e7c5959e392293eb7bdb", null ],
    [ "SelectionMagazineShow", "dc/da1/class_inventory_item_super.html#aabe4566cbe3d474245beb3eb8e6c8c9d", null ],
    [ "SetActions", "dc/da1/class_inventory_item_super.html#abe7bc45c60fdfab643619260905098a2", null ],
    [ "SetActions", "dc/da1/class_inventory_item_super.html#abe7bc45c60fdfab643619260905098a2", null ],
    [ "SetActions", "dc/da1/class_inventory_item_super.html#abe7bc45c60fdfab643619260905098a2", null ],
    [ "SetActions", "dc/da1/class_inventory_item_super.html#abe7bc45c60fdfab643619260905098a2", null ],
    [ "SetActions", "dc/da1/class_inventory_item_super.html#abe7bc45c60fdfab643619260905098a2", null ],
    [ "SetCanSpeak", "dc/da1/class_inventory_item_super.html#aa43f53c7cea78b8eb3debec74b12e30d", null ],
    [ "SetCurrentMode", "dc/da1/class_inventory_item_super.html#adc59abfb70d0870dc28dbee3088daa7a", null ],
    [ "SetCurrentMuzzle", "dc/da1/class_inventory_item_super.html#af48b4835835111d3b6421fa6fc40ea8d", null ],
    [ "SetCurrentOpticMode", "dc/da1/class_inventory_item_super.html#a6010f6d04fb36aeae8d977fc01d2ee08", null ],
    [ "SetFrequencyByIndex", "dc/da1/class_inventory_item_super.html#ad3294387573574f70929803aa46f5448", null ],
    [ "SetIgnited", "dc/da1/class_inventory_item_super.html#a2ecba9819684ebe8c946369462124c8b", null ],
    [ "SetMapStateOpen", "dc/da1/class_inventory_item_super.html#a6481e27c061ab06e0d35f68bc1293aa5", null ],
    [ "SetMuzzleMode", "dc/da1/class_inventory_item_super.html#a1ee5897eb3ea99bcf8f8f19f004f1d3d", null ],
    [ "SetNextChannel", "dc/da1/class_inventory_item_super.html#a4c281cb07c62d510c868957a62c193f0", null ],
    [ "SetNextMuzzleMode", "dc/da1/class_inventory_item_super.html#ad51bef287b2d07b0be6839d4c21e4212", null ],
    [ "SetPinned", "dc/da1/class_inventory_item_super.html#adfc60ea8374db6d4113e86052ebdeb8a", null ],
    [ "SetPrevChannel", "dc/da1/class_inventory_item_super.html#a3e02caf81145fd6d802777cff13b2e00", null ],
    [ "SetStepFOVIndex", "dc/da1/class_inventory_item_super.html#a366e09fa18c58bacb4fcb775c9c09923", null ],
    [ "SetStepZeroing", "dc/da1/class_inventory_item_super.html#a56b6a877a9b0efe964b1e809906398a4", null ],
    [ "SetStepZeroing", "dc/da1/class_inventory_item_super.html#a91720681970fff373719c289f8dc4f1e", null ],
    [ "SetStepZoom", "dc/da1/class_inventory_item_super.html#a2d4890cea5f6aa0bf199054d0fdbd6a1", null ],
    [ "SetUnpinned", "dc/da1/class_inventory_item_super.html#a2e4218acc83ebccd3dc45578fe5cf094", null ],
    [ "SetZoom", "dc/da1/class_inventory_item_super.html#a6f0943e37cd59e302cbb7aefd8229799", null ],
    [ "ShowReddot", "dc/da1/class_inventory_item_super.html#acecee62fdb96ae5857c50e3c7e3d27fc", null ],
    [ "ShowZonesHealth", "dc/da1/class_inventory_item_super.html#ab0d1ba6ce44a4187f4c3ae0a83cab635", null ],
    [ "ShowZonesHealth", "dc/da1/class_inventory_item_super.html#ab0d1ba6ce44a4187f4c3ae0a83cab635", null ],
    [ "ShowZonesHealth", "dc/da1/class_inventory_item_super.html#ab0d1ba6ce44a4187f4c3ae0a83cab635", null ],
    [ "StepFOVDown", "dc/da1/class_inventory_item_super.html#a03b19cc15d363db19c61634fea67b4b2", null ],
    [ "StepFOVUp", "dc/da1/class_inventory_item_super.html#af4b22513dcddc6d71297263c558513a2", null ],
    [ "StepZeroingDown", "dc/da1/class_inventory_item_super.html#a859fb0bb1f6d2d5a7f5d0817fae61626", null ],
    [ "StepZeroingDown", "dc/da1/class_inventory_item_super.html#aee7eea511836d0eb48bd1b555c8aec87", null ],
    [ "StepZeroingDownAllMuzzles", "dc/da1/class_inventory_item_super.html#a8bef864c0fa4b6dca1e22b0fa3b107d8", null ],
    [ "StepZeroingUp", "dc/da1/class_inventory_item_super.html#a7bda316cac89f1357892fb47dce70455", null ],
    [ "StepZeroingUp", "dc/da1/class_inventory_item_super.html#a453b432a5259e3e781c3c15472fb6127", null ],
    [ "StepZeroingUpAllMuzzles", "dc/da1/class_inventory_item_super.html#af1452891791a183dd2e3018f0c224344", null ],
    [ "StepZoomIn", "dc/da1/class_inventory_item_super.html#a49d97fd9b234dd5259259c995340b6ff", null ],
    [ "StepZoomOut", "dc/da1/class_inventory_item_super.html#af3c2a3460955a6843d6dd8ed355fa1f1", null ],
    [ "Synchronize", "dc/da1/class_inventory_item_super.html#a27e06ac10f658ce2b4a7c926caedc888", null ],
    [ "SyncMapMarkers", "dc/da1/class_inventory_item_super.html#a06fd18d6a7f41d680fbad2ed7debf09d", null ],
    [ "TestAttachMagazine", "dc/da1/class_inventory_item_super.html#a9a5401a47dda02d28a335765d1d6ee8f", null ],
    [ "UpdateOpticsReddotVisibility", "dc/da1/class_inventory_item_super.html#aefbe23a2a1417a08f8871632b1fd6ee7", null ],
    [ "UpdateSelectionVisibility", "dc/da1/class_inventory_item_super.html#a6af2b03dc60b7a6f3bd4a2b6bd1beefc", null ],
    [ "UseWeaponIronsightsOverride", "dc/da1/class_inventory_item_super.html#a4cb3e3ee629cef87574f518362317ead", null ],
    [ "ZoomIn", "dc/da1/class_inventory_item_super.html#a7806fc78c51e8f7a45b8d73c66eb4f3b", null ],
    [ "ZoomOut", "dc/da1/class_inventory_item_super.html#a417e43376f9379bc1d3157949834131f", null ],
    [ "m_2D_preload_type", "dc/da1/class_inventory_item_super.html#aa47e82f2f7355496bc2d63236ff4e7aa", null ],
    [ "m_allowsDOF", "dc/da1/class_inventory_item_super.html#a13db57701157ac82436416519d7a5b8d", null ],
    [ "m_blur_float", "dc/da1/class_inventory_item_super.html#a65cd027a3e4dab32f27f5386a56b8f2d", null ],
    [ "m_CurrentOpticMode", "dc/da1/class_inventory_item_super.html#a1636ef1b36b8d69b19a5c2495e1901e6", null ],
    [ "m_CurrentOpticModeLocal", "dc/da1/class_inventory_item_super.html#a762553baa92dec3d89654a749098e80e", null ],
    [ "m_data_set", "dc/da1/class_inventory_item_super.html#a785fb15b8dfdd7bf3ddde6820db52047", null ],
    [ "m_Description", "dc/da1/class_inventory_item_super.html#af11044f1871c761dc2a9469960b7d239", null ],
    [ "m_DisplayName", "dc/da1/class_inventory_item_super.html#a4f4f3fa66e04101b75cdaeaa654280cf", null ],
    [ "m_isNVOptic", "dc/da1/class_inventory_item_super.html#a5138894509383e4168bb89f3042d926a", null ],
    [ "m_lens_array", "dc/da1/class_inventory_item_super.html#ae58416d5fba3726b171822f89dbee5c8", null ],
    [ "m_MapMarkerArray", "dc/da1/class_inventory_item_super.html#ad10b6bbb5a026baf06be60aefe3e4970", null ],
    [ "m_mask_array", "dc/da1/class_inventory_item_super.html#a2fe2afa475b5625879f50547d595b1c7", null ],
    [ "m_nearplane_override", "dc/da1/class_inventory_item_super.html#ad95bbb69bb5ab34272fe9328592fb8a1", null ],
    [ "m_optic_sight_material", "dc/da1/class_inventory_item_super.html#af6f989174492f29f312e1eebaffbe421", null ],
    [ "m_optic_sight_texture", "dc/da1/class_inventory_item_super.html#a0e18ca535654c12644796b62372efc11", null ],
    [ "m_OpticsDOFProperties", "dc/da1/class_inventory_item_super.html#a4cf3daf0259020ef58c01ad9e199e818", null ],
    [ "m_reddot_index", "dc/da1/class_inventory_item_super.html#a28c490017de0fed324e2125102f708fd", null ],
    [ "m_TextureClosed", "dc/da1/class_inventory_item_super.html#a84ab5e2df33d6ebf80d5096c0b237f19", null ],
    [ "m_TextureLegend", "dc/da1/class_inventory_item_super.html#a4dc69ff3ded2e31683143a63f6a59d58", null ],
    [ "m_TextureOpened", "dc/da1/class_inventory_item_super.html#a9e42dd8ca55391413eab4c69fcebfa25", null ]
];